QTI0000 - Bug #2496

Debian10.12-QT0 0 -gEhgraph:0 000000010
08/26/2022 03:29 PM - dj Li

Status: Resolved Start date: 08/26/2022
Priority: Normal Due date:

Assignee: dj Li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

AAERS, EETEAERE: SHETA, SRR, SR AETTC

EHIEDTA, FANLS

History

#1 - 09/22/2022 05:42 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 12/29/2022 05:41 PM - dj Li
